  --name <obj>                The TFN name of the object, for example
                              ".../_ens/o=org/cn=my X app".
  --width <pixels>            The application's width in pixels.
  --height <pixels>           The application's height in pixels.
  [--description <text>]      A description of the object.
  [--app <pathname>]          The full pathname of the application
                              (default: shows users a login prompt).
  [--args <args>]             Command-line arguments for the application
                              (default: none).
  [--appserv <obj>...]        The TFN names of application servers that can
                              run the application. Load balancing takes place
                              between them (default: uses the array member
                              the user is logged in to).
  [--method rexec|rcmd|telnet|rlogin|ssh]  
                              The connection method used to start the
                              application (default: telnet).
  [--resumable never|session|always]
                              For how long users may resume the emulator
                              session (default: session).
  [--endswhen lastclient|windowmanager|windowmanageralone|
              nowindows|loginscript|loginscriptnowindows]
                              What causes the emulator session to end
                              (default: nowindows).
  [--displayusing webtop|clientwm|newbrowser|independent|kiosk|localx]
                              How the application is displayed to users
                              (default: webtop).
  [--maximize true|false]     If true, starts the application as large as
                              possible on the user's display (default: false).
  [--scalable true|false]     If true, scales the application to fit the
                              client window (default: false).
  [--depth 8|16|24|16/8|24/8]           Application color depth (default: 8).
  [--icon <icon_name>]        The icon to show on webtops (default:
                              standard X application icon).
  [--roottype default|custom]
                              The appearance of the root window. To use your
                              own color, use custom and set --rootcolor.
  [--rootcolor <color>]       The root window color.
  [--compression automatic|on|off]
                              Whether AIP compresses commands for
                              transmission (default: automatic).
  [--execution automatic|inorder|optimized]
                              How AIP executes commands (default: automatic).
  [--quality automatic|best|24|21|18|16|15|12|9|6]
                              Effective color depth displayed on client
                              devices. Higher quality requires more bandwidth.
                              Choose "automatic" to adjust dynamically.
                              Choose "best" to fix quality at application
                              start-up according to conditions at that time.
                              Default: best.
  [--interlaced automatic|on|off] 
                              Whether to interlace images (default: automatic).
  [--accel true|false]        Whether to use graphics acceleration
                              (default: true).
  [--delayed true|false]      Whether to allow delayed updates to improve
                              performance (default: true).
  [--env <setting>...]        Environment variable settings, in the form
                              VARIABLE=value (default: none).
  [--winmgr <command>...]     Window Manager or other applications to run
                              alongside the main application.
  [--login <script>]          The login script that logs in to the
                              application server (default: unix.exp).
  [--empage <empage>]         The emulator applet page (default: xde.html).
  [--resumetimeout <mins>]    The time after which a suspended session is
                              terminated. Overrides Array Manager setting
                              (default: none).
  [--middlemouse <ms>]        The maximum time allowed between pressing
                              left and right mouse buttons to indicate
                              a middle mouse button operation.
  [--force3button true|false]      
                              Whether the application supports only a
                              3-button mouse. Use false (the default) if the
                              application supports a 5-button mouse.
  [--windowclose notifyapp|killapp|suspendsession|endsession]
                              For applications with --displayusing clientwm,
                              the action taken when the user closes the main
                              application window using Window Manager
                              decoration (default: notifyapp).
  [--euro unicode|iso8859-15]
                              The keycode mapping required by the application
                              to support the Euro character
                              (default: iso8859-15).
  [--dpi <monitordpi>]        The monitor resolution reported to X
                              applications. Some may use this to determine
                              font size. Leave blank to use the X Protocol
                              Engine's setting (default).
  [--keepopen true|false]     Whether to keep open the connection used to
                              launch the application. May resolve problems
                              with application launch and exit
                              (default: false).
  [--lockkeymap true|false] 
                              Whether an X application is barred from
                              changing the default keyboard mappings
                              (default: true).
  [--share true|false]        For applications with --displayusing clientwm,
                              whether to share resources between similar
                              sessions (default: true).
  [--loadbal default|cpu|memory|sessions|<bean>]
                              The algorithm to use to load balance this
                              X application (default: default,
                              which uses the array-wide default
                              algorithm configured in Array Manager).
  [--ldapusers <user_dn>...]
                              DNs of LDAP users who see this application
                              on their webtop (default: none).
  [--ldapgroups <group_dn>...]
                              DNs of LDAP groups whose members see this
                              application on their webtop (default: none).
  [--ldapsearch <rfc2254>...]
                              RFC2254 search specs identifying the users
                              who see this application on their webtop
                              (default: none).
